Subject: Re: bug#21796:

From: Noam Postavsky <[email-masked]>
Date: Fri, 23 Jun 2017 11:55:27 -0400

On Fri, Jun 23, 2017 at 11:47 AM, Jonathan Doull
<[email-masked]> wrote:
> This bug causes me to restart Emacs a few times every hour during heavy
> usage, which is very disruptive, and has stopped Emacs being fun.
>
> The bug is tagged with "moreinfo", however I'm uncertain how to improve on
> the quality of reporting that precedes me. I'm happy to assist with
> diagnosis if instructed.
>
> In the meantime do any fellow sufferers know a workaround (apart from
> dropping ediff)?
>

It looks like all reporters were using GTK, does the problem go away
if you ./configure --with-x-toolkit=lucid?